p,li{
	font-size: 14px;
	padding: 5px;
	margin: 0px;
	color: #3C3C3C;
}

.colorGris{
	color: #9A9A9A;
}

hr.style-three{
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

body{
    background: #f7f8f9;
}

img{
    margin-bottom: 10px;
}

#contenedor{
    margin-top: 10px;
}

.logo{
    position: fixed;
}

.vertical-menu {
    width: 200px; /* Set a width if you like */
    position: fixed;
}

.vertical-menu a {
    color: #424344;
    display: block;
    padding: 5px;
    font-size: 13px;
}
.vertical-menu a:hover {
    background-color: #eee; /* Dark grey background on mouse-over */
}

.vertical-menu a.active {
    background-color: #ce392f; /* Add a green color to the "active/current" link */
    color: white;
}

h1{
    margin-top: 13px;
}

h1,h2,h3,h4,p {
    color: #5a5a5a;
}

.prueba{
	margin-top: 10px;
}